

train: /workspace/dev/thanhln/Projects/training_datasets/total_vis_wider_crowd/train/images
val: /workspace/dev/thanhln/Projects/training_datasets/total_vis_wider_crowd/val/images
test:   
# Classes
nc: 1 # number of classes
names: ['person']  # class names


